Debian Bug report logs - #561590
docbook-xsl-ns: refers to image not in catalog

version graph

Package: docbook-xsl-ns; Maintainer for docbook-xsl-ns is Daniel Leidert (dale) <daniel.leidert@wgdd.de>; Source for docbook-xsl-ns is src:docbook-xsl.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Fri, 18 Dec 2009 13:36:01 UTC

Severity: normal

Tags: confirmed, fixed-upstream, patch

Found in versions docbook-xsl-ns/1.75.2+dfsg-4, docbook-xsl-ns/1.75.2+dfsg-3

Fixed in versions docbook-xsl/1.75.2+dfsg-4, docbook-xsl/1.76.0~RC1+dfsg-1, docbook-xsl-ns/1.76.0~RC1+dfsg-1

Done: Daniel Leidert (dale) <daniel.leidert@wgdd.de>

Bug is archived. No further changes may be made.

Forwarded to https://sourceforge.net/tracker/?func=detail&aid=2922488&group_id=21935&atid=373747

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#561590; Package docbook-xsl-ns. (Fri, 18 Dec 2009 13:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. (Fri, 18 Dec 2009 13:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: docbook-xsl-ns: refers to image not in catalog
Date: Fri, 18 Dec 2009 13:32:05 +0000
[Message part 1 (text/plain, inline)]
Package: docbook-xsl-ns
Version: 1.75.2+dfsg-3
Severity: normal

When processing a DocBook 5.0 file into XSL-FO with the docbook-xsl-ns
stylesheet, if there are elements marked as drafts, the URL
<http://docbook.sourceforge.net/release/images/draft.png> is specified
as the image.  However, this URL is not in the catalog, and due to
#560056, the URL is not downloadable.  As a consequence, FOP complains
when I try to convert the XSL-FO into a PDF.

Note that this same issue is present in the docbook-xsl package.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages docbook-xsl-ns depends on:
ii  xml-core                      0.13       XML infrastructure and XML catalog

Versions of packages docbook-xsl-ns recommends:
ii  docbook-xsl-doc-html [docbook 1.75.2-1   stylesheets for processing DocBook
ii  docbook5-xml                  5.0-2      standard XML documentation system 

Versions of packages docbook-xsl-ns suggests:
pn  dbtoepub                   <none>        (no description available)
ii  docbook-xsl-saxon          1.00.dfsg.1-4 Java extensions for use with DocBo
ii  fop                        1:0.95.dfsg-7 XML to PDF Translator
ii  libsaxon-java              1:6.5.5-5     The Saxon XSLT Processor
ii  libxalan2-java             2.7.1-5       XSL Transformations (XSLT) process
pn  xalan                      <none>        (no description available)

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#561590; Package docbook-xsl-ns. (Fri, 18 Dec 2009 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. (Fri, 18 Dec 2009 16:36:04 GMT) Full text and rfc822 format available.

Message #10 received at 561590@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: 561590@bugs.debian.org
Cc: 561590-submitter@bugs.debian.org
Subject: Re: Bug#561590: docbook-xsl-ns: refers to image not in catalog
Date: Fri, 18 Dec 2009 17:32:49 +0100
Am Freitag, den 18.12.2009, 13:32 +0000 schrieb brian m. carlson:

> When processing a DocBook 5.0 file into XSL-FO with the docbook-xsl-ns
> stylesheet, if there are elements marked as drafts, the URL
> <http://docbook.sourceforge.net/release/images/draft.png> is specified
> as the image.

I will talk to upstream, if this URL is intended. The draft.png image is
shipped with both docbook-xsl and docbook-xsl-ns.

>   However, this URL is not in the catalog, and due to
> #560056, the URL is not downloadable.  As a consequence, FOP complains
> when I try to convert the XSL-FO into a PDF.
> 
> Note that this same issue is present in the docbook-xsl package.

Simple workaround: Set draft.watermark.image to point to
http://docbook.sourceforge.net/release/xsl(-ns)/current/images/draft.png
or its local pendant.

Regards, Daniel





Added tag(s) confirmed and patch. Request was from Daniel Leidert (dale) <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Fri, 18 Dec 2009 16:36:06 GMT) Full text and rfc822 format available.

Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#561590. (Fri, 18 Dec 2009 16:36:08 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://sourceforge.net/tracker/?func=detail&aid=2922488&group_id=21935&atid=373747'. Request was from Daniel Leidert (dale) <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Mon, 28 Dec 2009 21:00:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
You have taken responsibility. (Fri, 22 Jan 2010 15:51:19 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Fri, 22 Jan 2010 15:51:20 GMT) Full text and rfc822 format available.

Message #22 received at 561590-close@bugs.debian.org (full text, mbox):

From: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
To: 561590-close@bugs.debian.org
Subject: Bug#561590: fixed in docbook-xsl 1.75.2+dfsg-4
Date: Fri, 22 Jan 2010 15:47:34 +0000
Source: docbook-xsl
Source-Version: 1.75.2+dfsg-4

We believe that the bug you reported is fixed in the latest version of
docbook-xsl, which is due to be installed in the Debian FTP archive:

docbook-xsl_1.75.2+dfsg-4.diff.gz
  to main/d/docbook-xsl/docbook-xsl_1.75.2+dfsg-4.diff.gz
docbook-xsl_1.75.2+dfsg-4.dsc
  to main/d/docbook-xsl/docbook-xsl_1.75.2+dfsg-4.dsc
docbook-xsl_1.75.2+dfsg-4_all.deb
  to main/d/docbook-xsl/docbook-xsl_1.75.2+dfsg-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 561590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Leidert (dale) <daniel.leidert@wgdd.de> (supplier of updated docbook-xsl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Jan 2010 16:24:15 +0100
Source: docbook-xsl
Binary: docbook-xsl
Architecture: source all
Version: 1.75.2+dfsg-4
Distribution: unstable
Urgency: low
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Changed-By: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Description: 
 docbook-xsl - stylesheets for processing DocBook XML to various output formats
Closes: 554441 561590 562227 562816
Changes: 
 docbook-xsl (1.75.2+dfsg-4) unstable; urgency=low
 .
   * debian/patches/8539_554441_xhtml11_fix_ulink_param_target.dpatch: Added.
     - xhtml-1_1/param.xsl: Empty ulink.target to not create target attribute
       in anchor element (closes: #554441).
   * debian/patches/561590_param_local_draft_image.dpatch: Added.
     - */param.xsl: Use a local path for the draft image (closes: #561590).
   * debian/patches/562227_xhtml_fix_saxon_ns_leakage.dpatch: Added.
     - xhtml/html.xsl, xhtml-1_1/html.xsl: Fix leakage of xmlns:saxon namespace
       in XHTML output (closes: #562227).
   * debian/patches/8563_562816_german_translation_fix.dpatch: Added.
     - common/de.xml: Fix an incorrect German translation (closes: #562816).
   * debian/patches/00list: Adjusted.
Checksums-Sha1: 
 f6e9621c54b6824fc245d9596825e39428bbc138 1394 docbook-xsl_1.75.2+dfsg-4.dsc
 038612bb3e4671df0e39720efa055f55f46a8015 37044 docbook-xsl_1.75.2+dfsg-4.diff.gz
 9dd67818901341c6de441e2106082d2e60e06ebc 1626620 docbook-xsl_1.75.2+dfsg-4_all.deb
Checksums-Sha256: 
 6f0a1659c7d15f9f93212fce03e268fe620e3bc66b8193b62807e403054a0bed 1394 docbook-xsl_1.75.2+dfsg-4.dsc
 d0a6e715a174a9a0821cbe5aae85365b4116ebbfc719bdcf604339714c3cf6d4 37044 docbook-xsl_1.75.2+dfsg-4.diff.gz
 60795c29a9591cc06d0a025b8352ff7727429aad003f9e3187a78abb59219733 1626620 docbook-xsl_1.75.2+dfsg-4_all.deb
Files: 
 6cf8607d3286f9d64ff0f5ba7553ed4b 1394 text optional docbook-xsl_1.75.2+dfsg-4.dsc
 37441a3cf810c7b6ce65654381a951c5 37044 text optional docbook-xsl_1.75.2+dfsg-4.diff.gz
 8070b2fa64d4d48fe0609caf05c89177 1626620 text optional docbook-xsl_1.75.2+dfsg-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktZxOgACgkQm0bx+wiPa4wANgCgmvd1ye6WkPKuGWDD6urstKcb
UcIAn1ntF/hEwaLxZ7wc4nSnGolUjtJD
=sS78
-----END PGP SIGNATURE-----





Reply sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
You have taken responsibility. (Fri, 22 Jan 2010 15:51:22 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Fri, 22 Jan 2010 15:51:22 GMT) Full text and rfc822 format available.

Message #27 received at 561590-close@bugs.debian.org (full text, mbox):

From: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
To: 561590-close@bugs.debian.org
Subject: Bug#561590: fixed in docbook-xsl-ns 1.75.2+dfsg-4
Date: Fri, 22 Jan 2010 15:47:52 +0000
Source: docbook-xsl-ns
Source-Version: 1.75.2+dfsg-4

We believe that the bug you reported is fixed in the latest version of
docbook-xsl-ns, which is due to be installed in the Debian FTP archive:

docbook-xsl-ns_1.75.2+dfsg-4.diff.gz
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.75.2+dfsg-4.diff.gz
docbook-xsl-ns_1.75.2+dfsg-4.dsc
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.75.2+dfsg-4.dsc
docbook-xsl-ns_1.75.2+dfsg-4_all.deb
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.75.2+dfsg-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 561590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Leidert (dale) <daniel.leidert@wgdd.de> (supplier of updated docbook-xsl-ns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Jan 2010 16:24:07 +0100
Source: docbook-xsl-ns
Binary: docbook-xsl-ns
Architecture: source all
Version: 1.75.2+dfsg-4
Distribution: unstable
Urgency: low
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Changed-By: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Description: 
 docbook-xsl-ns - stylesheets for processing DocBook 5 XML to various output format
Closes: 554441 561590 562227 562816
Changes: 
 docbook-xsl-ns (1.75.2+dfsg-4) unstable; urgency=low
 .
   * debian/patches/8539_554441_xhtml11_fix_ulink_param_target.dpatch: Added.
     - xhtml-1_1/param.xsl: Empty ulink.target to not create target attribute
       in anchor element (closes: #554441).
   * debian/patches/561590_param_local_draft_image.dpatch: Added.
     - */param.xsl: Use a local path for the draft image (closes: #561590).
   * debian/patches/562227_xhtml_fix_saxon_ns_leakage.dpatch: Added.
     - xhtml/html.xsl, xhtml-1_1/html.xsl: Fix leakage of xmlns:saxon namespace
       in XHTML output (closes: #562227).
   * debian/patches/8563_562816_german_translation_fix.dpatch: Added.
     - common/de.xml: Fix an incorrect German translation (closes: #562816).
   * debian/patches/00list: Adjusted.
Checksums-Sha1: 
 7706fdfa96848559745988a606f1ee00cdcfaa2f 1424 docbook-xsl-ns_1.75.2+dfsg-4.dsc
 4395b35b7d233b367f5202658c574ad323cf54fd 25079 docbook-xsl-ns_1.75.2+dfsg-4.diff.gz
 7353aab0e397c8d2173ffc05967eec0b886a06b1 1611232 docbook-xsl-ns_1.75.2+dfsg-4_all.deb
Checksums-Sha256: 
 9a322aa221f1f39ac263f25797d8c3ea84112ac483aae9785ec09df87b954a66 1424 docbook-xsl-ns_1.75.2+dfsg-4.dsc
 045821494d3c87f90799323015068a52985e39ce147115e013ff47234275c7c5 25079 docbook-xsl-ns_1.75.2+dfsg-4.diff.gz
 c521844b82d750375b1abb7f9929e02710bf72a2f1bcc558a7a4509e3b6754ee 1611232 docbook-xsl-ns_1.75.2+dfsg-4_all.deb
Files: 
 c87d07c94e80d4905148d686869a874b 1424 text optional docbook-xsl-ns_1.75.2+dfsg-4.dsc
 1b2e4a23837aa9da6362fc5eacfbcfeb 25079 text optional docbook-xsl-ns_1.75.2+dfsg-4.diff.gz
 c8d735ff89a5408f28a9db2620dddf2d 1611232 text optional docbook-xsl-ns_1.75.2+dfsg-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktZxNoACgkQm0bx+wiPa4zuQACfR7ggQpX1/Bg5paRn0A6Nj1bc
aJ4AoJhoTrwyDlllN1JQFymb5LPFCnFE
=ptpb
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#561590; Package docbook-xsl-ns. (Sat, 06 Feb 2010 21:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. (Sat, 06 Feb 2010 21:06:03 GMT) Full text and rfc822 format available.

Message #32 received at 561590@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: 561590@bugs.debian.org, control@bugs.debian.org
Subject: Reopening 561590
Date: Sat, 6 Feb 2010 21:03:57 +0000
[Message part 1 (text/plain, inline)]
found 561590 docbook-xsl-ns/1.75.2+dfsg-4
kthxbye

Unfortunately, using a relative path doesn't work here.  If in my
working directory, I convert my DocBook file into XSL-FO, and then
process that using FOP, FOP looks for images/draft.png as a path
relative to that working directory.  The image should be referred to
using a full URL, whether that URL uses the file scheme or http.

The file scheme is probably preferable in this case because
* we know it's installed;
* FOP is often invoked without catalog support (such as from Ant);
* it avoids a catalog conflict between d-x-n and d-x;
* it works even when networking is unavailable or broken; and
* it can be changed easily if the user wants to refer to something else.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions docbook-xsl-ns/1.75.2+dfsg-4; no longer marked as fixed in versions docbook-xsl-ns/1.75.2+dfsg-4 and reopened. Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Sat, 06 Feb 2010 21:06:06 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Daniel Leidert (dale) <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Sat, 28 Aug 2010 22:51:02 GMT) Full text and rfc822 format available.

Reply sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
You have taken responsibility. (Tue, 31 Aug 2010 21:03:11 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Tue, 31 Aug 2010 21:03:11 GMT) Full text and rfc822 format available.

Message #41 received at 561590-close@bugs.debian.org (full text, mbox):

From: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
To: 561590-close@bugs.debian.org
Subject: Bug#561590: fixed in docbook-xsl 1.76.0~RC1+dfsg-1
Date: Tue, 31 Aug 2010 21:02:09 +0000
Source: docbook-xsl
Source-Version: 1.76.0~RC1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
docbook-xsl, which is due to be installed in the Debian FTP archive:

docbook-xsl_1.76.0~RC1+dfsg-1.diff.gz
  to main/d/docbook-xsl/docbook-xsl_1.76.0~RC1+dfsg-1.diff.gz
docbook-xsl_1.76.0~RC1+dfsg-1.dsc
  to main/d/docbook-xsl/docbook-xsl_1.76.0~RC1+dfsg-1.dsc
docbook-xsl_1.76.0~RC1+dfsg-1_all.deb
  to main/d/docbook-xsl/docbook-xsl_1.76.0~RC1+dfsg-1_all.deb
docbook-xsl_1.76.0~RC1+dfsg.orig.tar.gz
  to main/d/docbook-xsl/docbook-xsl_1.76.0~RC1+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 561590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Leidert (dale) <daniel.leidert@wgdd.de> (supplier of updated docbook-xsl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Aug 2010 22:52:27 +0200
Source: docbook-xsl
Binary: docbook-xsl
Architecture: source all
Version: 1.76.0~RC1+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Changed-By: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Description: 
 docbook-xsl - stylesheets for processing DocBook XML to various output formats
Closes: 507673 561590 576831 580305 594649
Changes: 
 docbook-xsl (1.76.0~RC1+dfsg-1) experimental; urgency=low
 .
   * First release candidate of the upcoming 1.76.0 release based on r8900.
     - Apostroph fix applied at all places (closes: #507673).
     - Refer to local image path (closes: #561590).
     - Handles simpara in footnote for manpages correctly (closes: #580305).
     - Improved French translation (closes: #594649).
 .
   * debian/compat: Increased to 7.
   * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for experimental.
     (Build-Depends): Increased dh version to >7.
     (Standards-Version): Bumped to 3.9.1.
     (Suggests): Added libxslthl-java (closes: #576831).
   * debian/rules: Rewritten for dh 7.
   * debian/get-orig-source.sh: Also remove newly released webhelp directory.
   * debian/README.source: Added note about webhelp.
   * debian/patches/561590_param_local_draft_image.dpatch: Dropped (r8810).
   * debian/patches/562227_xhtml_fix_saxon_ns_leakage.dpatch: Ditto (r8808).
   * debian/patches/8530_manpages_lists_indentation_fix.dpatch: Ditto.
   * debian/patches/8539_554441_xhtml11_fix_ulink_param_target.dpatch: Ditto.
   * debian/patches/8563_562816_german_translation_fix.dpatch: Ditto.
   * debian/patches/portable_apostrophe_fix.dpatch: Ditto (r8841).
   * debian/patches/00list: Adjusted.
Checksums-Sha1: 
 c0222d4d5c092395f35204add971478c6bf7ff62 1465 docbook-xsl_1.76.0~RC1+dfsg-1.dsc
 bc3a15b7018f6ddc26190f2c03e1fe504a2e54da 2916944 docbook-xsl_1.76.0~RC1+dfsg.orig.tar.gz
 907c37cc5098c350306563557f17c756b8c3ea00 34767 docbook-xsl_1.76.0~RC1+dfsg-1.diff.gz
 93dd1fe998a91ca5125a71853d5e2da90aef5a88 1626186 docbook-xsl_1.76.0~RC1+dfsg-1_all.deb
Checksums-Sha256: 
 2ffb71d85045eacdeec404bbcc87c0516231248ece16a5db4ebd9957d989e4b1 1465 docbook-xsl_1.76.0~RC1+dfsg-1.dsc
 8c76020263fa5a14aa2aa1660b9de74f59a1170cc0a8a478059c0a056ad3a293 2916944 docbook-xsl_1.76.0~RC1+dfsg.orig.tar.gz
 d49244f932c5a46b5c62103a1302e7cc7eac3310650907b0be38491401d5abe9 34767 docbook-xsl_1.76.0~RC1+dfsg-1.diff.gz
 f01c37799ad023403536f5f2990239aac501ffeb1b6fad8853ec2357c767b295 1626186 docbook-xsl_1.76.0~RC1+dfsg-1_all.deb
Files: 
 a43a4ee51691eed48732fce08a3c8bb3 1465 text optional docbook-xsl_1.76.0~RC1+dfsg-1.dsc
 d37545efe64b15d9f2cd54c8b0142bc5 2916944 text optional docbook-xsl_1.76.0~RC1+dfsg.orig.tar.gz
 076b0b60c25ace3c2fcd42f113686f2d 34767 text optional docbook-xsl_1.76.0~RC1+dfsg-1.diff.gz
 51cd831b403f204e8a89ee1e763c2a9c 1626186 text optional docbook-xsl_1.76.0~RC1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkx9a/oACgkQm0bx+wiPa4xL+ACfRA4lWIpBxv1MiRKZ4Y5/MD2m
EgwAoKeporShhftjViYiXBARcIAKl8Xx
=VVmt
-----END PGP SIGNATURE-----





Reply sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
You have taken responsibility. (Tue, 31 Aug 2010 22:36:06 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Tue, 31 Aug 2010 22:36:06 GMT) Full text and rfc822 format available.

Message #46 received at 561590-close@bugs.debian.org (full text, mbox):

From: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
To: 561590-close@bugs.debian.org
Subject: Bug#561590: fixed in docbook-xsl-ns 1.76.0~RC1+dfsg-1
Date: Tue, 31 Aug 2010 22:32:09 +0000
Source: docbook-xsl-ns
Source-Version: 1.76.0~RC1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
docbook-xsl-ns, which is due to be installed in the Debian FTP archive:

docbook-xsl-ns_1.76.0~RC1+dfsg-1.diff.gz
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.76.0~RC1+dfsg-1.diff.gz
docbook-xsl-ns_1.76.0~RC1+dfsg-1.dsc
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.76.0~RC1+dfsg-1.dsc
docbook-xsl-ns_1.76.0~RC1+dfsg-1_all.deb
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.76.0~RC1+dfsg-1_all.deb
docbook-xsl-ns_1.76.0~RC1+dfsg.orig.tar.gz
  to main/d/docbook-xsl-ns/docbook-xsl-ns_1.76.0~RC1+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 561590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Leidert (dale) <daniel.leidert@wgdd.de> (supplier of updated docbook-xsl-ns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 Sep 2010 00:17:46 +0200
Source: docbook-xsl-ns
Binary: docbook-xsl-ns
Architecture: source all
Version: 1.76.0~RC1+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Changed-By: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Description: 
 docbook-xsl-ns - stylesheets for processing DocBook 5 XML to various output format
Closes: 507673 561590 576831 580305 585649 587577 589842 594649
Changes: 
 docbook-xsl-ns (1.76.0~RC1+dfsg-1) experimental; urgency=low
 .
   * First release candidate of the upcoming 1.76.0 release based on r8900.
     - Apostroph fix applied at all places (closes: #507673).
     - Refer to local image path (closes: #561590).
     - Handles simpara in footnote for manpages correctly (closes: #580305).
     - Fix XHTML output for acknowledgements tag (closes: #587577).
     - Fix namespaces in template/titlepage.xsl (closes: #585649).
     - Properly number acknowledgements page and chapters (closes: #589842).
     - Improved French translation (closes: #594649).
 .
   * debian/compat: Increased to 7.
   * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for experimental.
     (Build-Depends): Increased dh version to >7.
     (Standards-Version): Bumped to 3.9.1.
     (Suggests): Added libxslthl-java (closes: #576831).
   * debian/rules: Rewritten for dh 7.
   * debian/get-orig-source.sh: Also remove newly released webhelp directory.
   * debian/README.source: Added note about webhelp.
   * debian/patches/561590_param_local_draft_image.dpatch: Dropped (r8810).
   * debian/patches/562227_xhtml_fix_saxon_ns_leakage.dpatch: Ditto (r8808).
   * debian/patches/8530_manpages_lists_indentation_fix.dpatch: Ditto.
   * debian/patches/8539_554441_xhtml11_fix_ulink_param_target.dpatch: Ditto.
   * debian/patches/8563_562816_german_translation_fix.dpatch: Ditto.
   * debian/patches/portable_apostrophe_fix.dpatch: Ditto (r8841).
   * debian/patches/00list: Adjusted.
Checksums-Sha1: 
 fac6f4a9697c23d242411d3464a8e5c0fe7fde62 1495 docbook-xsl-ns_1.76.0~RC1+dfsg-1.dsc
 4a374f3755504e08c44fa0c2f709278a8f5c58b5 2913567 docbook-xsl-ns_1.76.0~RC1+dfsg.orig.tar.gz
 8c1cd9be8815f1e88a3f5a572e37d48381aac2c6 20167 docbook-xsl-ns_1.76.0~RC1+dfsg-1.diff.gz
 50964257f98488d45912ff84a3e1bc7339016fd6 1610932 docbook-xsl-ns_1.76.0~RC1+dfsg-1_all.deb
Checksums-Sha256: 
 a801e543d87a98c15dfda408880fbfc4fb2905df2176d04c860cd32153e15099 1495 docbook-xsl-ns_1.76.0~RC1+dfsg-1.dsc
 c5d7e96bbbf4a2d3e0008531d998c26527f7a7ee315fe127c045d5e9a18120e7 2913567 docbook-xsl-ns_1.76.0~RC1+dfsg.orig.tar.gz
 cdac9fcda48239791d614a27ee9e2d7ff99080227590b5978a0b56420837dd5f 20167 docbook-xsl-ns_1.76.0~RC1+dfsg-1.diff.gz
 b02e2a5bd00fcbf47e768c39ed294947dcf09541254a7c3a6f2418c2cadf7831 1610932 docbook-xsl-ns_1.76.0~RC1+dfsg-1_all.deb
Files: 
 28fd808e800fb09e34f8a5d755a90ceb 1495 text optional docbook-xsl-ns_1.76.0~RC1+dfsg-1.dsc
 b11dc1a193e6a093856bf96a136ed31d 2913567 text optional docbook-xsl-ns_1.76.0~RC1+dfsg.orig.tar.gz
 413002dff16091c293c43280c1d767b8 20167 text optional docbook-xsl-ns_1.76.0~RC1+dfsg-1.diff.gz
 133e11c2484f5d7e844a3791fc9772c8 1610932 text optional docbook-xsl-ns_1.76.0~RC1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkx9gA4ACgkQm0bx+wiPa4xgLgCeNLNRIU3NqGLiQbGePiDhjeFm
2J8AoKJ9dSJoJ3TMuhmn0IlJXw3DVBmk
=24dW
-----END PGP SIGNATURE-----





Changed Bug submitter to '"brian m. carlson" <sandals@crustytoothpaste.net>' from '"brian m. carlson" <sandals@crustytoothpaste.ath.cx>' Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Thu, 03 Feb 2011 20:51:57 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 Feb 2012 07:41:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:25:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.